Bug 183485 - Installer doesn`t show screen on Radeon X800 + DVI LCD system
Installer doesn`t show screen on Radeon X800 + DVI LCD system
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 08:56 EST by jihun
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 13:07:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jihun 2006-03-01 08:56:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; ko; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
I use Radeon X800XT.
When I use LCD in DVI, 
Anaconda detect both Radeon X800 and LCD.
Then, screen becomes black! So I can`t start install.
When I use LCD in d-sub, I can start install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install using default mode( boot: enter)
2. 
3.


Actual Results:  Anaconda detect Radeon X800 and LCD(use DVI) monitor.
Then, Screen becomes black, so I cann`t start install. 
But I can reboot system using ctrl + alt + del key.

Additional info:
Comment 1 Jeremy Katz 2006-03-02 20:29:02 EST
The driver should be picking the output which has a connection if the specific
output port isn't specified.
Comment 2 Mike A. Harris 2006-06-27 13:07:42 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.